• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other Pie Elite all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Jeanne Boyarsky
  • Ron McLeod
  • Paul Clapham
  • Liutauras Vilda
Sheriffs:
  • paul wheaton
  • Rob Spoor
  • Devaka Cooray
Saloon Keepers:
  • Stephan van Hulst
  • Tim Holloway
  • Carey Brown
  • Frits Walraven
  • Tim Moores
Bartenders:
  • Mikalai Zaikin

Problems in installing WebSphere MQ 6.0 Trail Version

 
Ranch Hand
Posts: 548
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
I am trying to install WebSphere MQ 6.0 Trail version but having problems. In order to install MQ Explorer it needs Eclipse 3.0 setup (in the form of .exe installation). I have downloaded the zip file of Eclipse 3.1 from www.eclipse.org but I nowhere find any setup for Eclipse in .exe form and so dont know how to give Eclipse setup location in the installation wizard of WebSphere MQ. And finally WebSphere MQ installation fails and MQ Explorer is not installed. Please suggest how to address these issues.
 
author
Posts: 181
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
The WAS MQ install should come with this exe. There should be an option to have WAS MQ install the eclipse 3.0 for you.
 
reply
    Bookmark Topic Watch Topic
  • New Topic